Subject: New Reply Received - Pick up delay
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 03:58:05 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Pick up delay   Ticket comment <div style="font-family: Verdana, Geneva, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
Dear Team,</div>
<div style="font-family: Verdana, Geneva, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<br>
</div>
<div style="font-family: Verdana, Geneva, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
Thanks for the email. I did not receive a single call from Courier and I was home all the day as I work from home so no one came to pick it up. Saying courier tried 3 times is not correct. </div>
<div style="font-family: Verdana, Geneva, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<br>
</div>
<div style="font-family: Verdana, Geneva, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
Can you ask courier to give some proof of trying 3 times? </div>
<div style="font-family: Verdana, Geneva, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<br>
</div>
<div style="font-family: Verdana, Geneva, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
Kind Regards</div>
<div style="font-family: Verdana, Geneva, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<br>
</div>
<div style="font-family: Verdana, Geneva, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
TARIQ MAHAR</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, March 13, 2023 3:55 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5835737] - Pick up delay
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tariq,</div>
<div>
<br>
</div>
<div>Thank you for contacting Centrepoint and giving us the opportunity to assist you.</div>
<div> </div>
<div>We apologise for the inconvenience caused to you.</div>
<div> </div>
<div>The courier attempt the pick up for 3 times and the courier will contact you prior to your order pick up to your contact number +971566835827.</div>
<div> </div>
<div>If you still face any issue please feel free to contact us for further assistance.</div>
<div>
<br>
</div>
<div>Thank you,</div>
<div>Centrepoint Support Team</div>
</div>
<div>
<br>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5835737